.popover{
    max-width: 750px;
}

.date-search{
    margin: 0 !important;

    & > input {
        width: 50% !important;
    }
}

.callout {
    padding: 20px;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;

    h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    p:last-child {
        margin-bottom: 0;
    }
}

.callout-primary {
    border-left-color: $primary;

    h4 {
        color: $primary;
    }
}

.callout-info {
    border-left-color: $info;

    h4 {
        color: $info;
    }
}

.callout-success {
    border-left-color: $success;

    h4 {
        color: $success;
    }
}

.callout-warning {
    border-left-color: $warning;

    h4 {
        color: $warning;
    }
}

.callout-danger {
    border-left-color: $danger;

    h4 {
        color: $danger;
    }
}
